ICONVCONFIG(8)

NOM
iconvconfig - Créer un fichier de configuration pour le chargement rapide des modules iconv

SYNOPSIS
iconvconfig [OPTION...] [RÉP...]

DESCRIPTION
Le programme iconvconfig génère un cache que les applications internationalisées peuvent utiliser pour réduire leur temps de chargement.

--prefix CHEMIN
    Préfixe utilisé pour l'accès à tous les fichiers.

AUTEUR
iconvconfig a été écrit par Ulrich Drepper comme étant une partie de la bibliothèque GNU C.

Cette page de manuel a été écrite par Jeff Bailey <jbailey@debian.org>.

TRADUCTION
Cette page de manuel est maintenue par les membres de la liste <debian-l10n-french AT lists DOT debian DOT org>. Veuillez signaler toute erreur de traduction par un rapport de bogue sur le paquet manpages-fr-extra.